.vm-col-3 {
	width: 31% !important;
    margin: 10px ;
}
.typeahead  a{
color:#000 !important;

}
.typeahead li {
padding: 10px 20px;
border-bottom:1px solid #ccc;
}

.vmproduct img {
width: 158px;
}

.vm3pr-0 .addtocart-area{
/* display:none */
}
.vm-product-rating-container{
display:none

}
.vm_details {
display:none !important
}
#btl {

margin-top: 5px;
}
.vm_img_link {
height: auto;
min-height: 150px;
}
.mod_vm_price {
min-height: 70px;
}
.productdetails .icons ,.product-neighbours,.orderby-displaynumber


{
display:none

}
.mc-footer a{
background:#F47C22;
padding:10px;
display:none !important;
}
.mc-content{
padding:5px;
}
.sj-minicart-pro .mc-content .mc-content-inner .mc-top span.mc-update-btn{
color:#000;
}
.mc-top{
color:#000;
}
.sj-minicart-pro .mc-content .mc-content-inner .mc-footer .mc-checkout-footer{
background:#F47C22;
display:block !important;
}
.mc-content{
top:40px;
}
.quantity-control{
display:none !important
}
.attr-quantity{
float:left;
padding:0px 10px 0px 5px !important;
}
.attr-quantity .value{
float:right;
}
.PricesalesPrice{
font-size:14px;

}

.dis_vm2 .PricesalesPrice {
display:none
}
#WWM_thumbs_images {
margin-top: 10px;
width: 200% !important;
}
#WWM_thumbs_images ul li {
display: inline-block !important;
margin: 3px 10px;
height: 80px;
float: left;
border: 4px solid #efefef;
padding: 1px;
}
#WWM_thumbs_images li.thumbnail-active {
border: 4px solid #cc6666;
}
.VMmenu div {
position:relative
}
.VmArrowdown{
position: absolute;
width:100%;
right: 0;

}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button {

padding: 10px 2px;
background: #fa8640 none repeat scroll 0 0;
     border-bottom:0px solid #000;
    border-radius: 4px;
    color: #f3d532;
	font-family:Tahoma, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2px;
    margin-bottom: 0;
    max-width: 100%;
    text-align: center;}


span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button  a:link{
    padding: 10px 2px;
     background: #686565 none repeat scroll 0 0;
     
    border-radius: 4px;
    color: #fff;
	font-family:Tahoma, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 0;
    max-width: 100%;    
    text-align: center;}
	
.product-container.productdetails-view.productdetails a.notify {
    background: #444444 none repeat scroll 0 0;
     border:5px solid #ddd;
    border-radius: 4px;
    color: #f90a0a;
	font-family:Roboto, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
	font-weight:bold;
    cursor: pointer;
    font-size: 16px;
	padding-right:10px;
	padding-left:10px;
}

#categories_chzn_o_1 {
    background: #000000 none repeat scroll 0 0;
}


.user_4 .art-postheader{
    border-bottom: #ccc 4px solid;
    padding: 5px 0;
    text-align: center;

}
span.vm-price-desc {

}

.product-related-products .product-field-display a {
    display: block;
    min-height: 200px;

}
.vm-product-media-container {
    margin-bottom: 0;
    max-width: 100%;
    min-height: 150px;
    text-align: center;
    height: auto;
	background: #fff;
}
.product-field-type-R {
    margin: 0;
}
.product-price{
width:100%;
}

.vm-product-container .vm-product-media-container {
    float: left;
    width: 45%;
}
.vm-product-details-container {
    float: right;
    width: 55%;
    background: #f9f9f9;
}
.ask-a-question  a.ask-a-question{
    background: #fcfcfc none repeat scroll 0 0;
    color:#000;
	border-radius:3px;
	border: 1px solid #dfd7d7;
    margin-top: 20px;
	font-size:12px;
	font-family: Tahoma,Arial,Helvetica,sans-serif;


}

.additional-images {
    padding-left: 18px;
}

.sp-vmsearch-categorybox{
    background: #6a6a6a none repeat scroll 0 0;
    border: medium none;
    border-radius: 10px 0px 0px 10px;
    box-sizing: border-box;
    color: #fff;
    float: left;
    height: 32px;
    line-height: 30px;
    margin: 0;
    min-height: 22px;
    padding: 0;
    text-align: center;
    border: 1px solid #bbb;
    width: 130px;
	display:none;
}


.sp-vmsearch-categorybox .sp-vmsearch-categories {
    z-index: 1;
}
.sp-vmsearch-categorybox .cat-button, .sp-vmsearch-categorybox .sp-vmsearch-categories {
    height: 100%;
    position: absolute;
    width: 140px;
}
.sp-vmsearch-categories {
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
}
.search-button-wrapper button {
    background: #6a6a6a none repeat scroll 0 0;
    border: medium none;
    border-radius: 0px 10px 10px 0px;
    box-sizing: border-box;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    margin: 0;
    min-height: 22px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}

.search-button-wrapper {
    float: right;
    text-align: center;
    width: 100px;
}

.search-input-wrapper input {
    border: 1px solid #8a8989;
    border-radius: 7px  ;
	background: #f5f5f5 none repeat scroll 0 0;
    box-sizing: border-box;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    margin-bottom: 0;
    min-height: 30px;
    padding: 0px;
    vertical-align: middle;
    width: 160px;
}



.search-button-wrapper button {
    background: url(../images/search.png) 100% 100%;
    border: medium none;
    border-radius: 0;
    box-sizing: border-box;
    color: #fff;
    font-size: 0;
    cursor: pointer;
    display: inline-block;
    height: 32px;
    line-height: 32px;
    margin: 0;
    min-height: 22px;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 30px;
    background-size: 100% 100%;
}

.search-input-wrapper {
    display: block;
    margin-left: 60px;
    margin-right: 30px;
    overflow: hidden;
}
.search-button-wrapper {
    float: right;
    text-align: center;
    width: 30px;
}

.art-logo-1358108171{
    background: url(../images/mycart.png) 0 0;
	height:38px;
	width:179px;
    transition: 1s ease all;
}

.art-logo-1358108171 img{
	display:none;
}

.art-logo-1358108171:hover{
    background: url(../images/mycart.png) 0 100%;
    transition: 1s ease all;
}

.product-description {
    text-align: left;
    border-top: 2px #000 dotted;
	font-family: 'ABeeZee', sans-serif;
    margin: 10px 0 !important;
    float: left;
    width: 90%;
    padding: 5px;
}

.main-image img {
    max-width: 100%;
    max-height: 400px;
}


.dropdown-toggle{
       pointer-events: none;
       cursor: default;
    } 
	.product-related-products, .product-related-categories {
    border-top: 0 solid #ccc;
    padding-bottom: 10px;
}
# proopc-subtitle h3{
 font-size: 44px; }
 
able.cart-summary.proopc-table-striped tr th, table.cart-summary.proopc-table-striped tr td {
    background-color: #FFF;
    text-transform: uppercase;
    font-weight: 400;
    padding: 8px;
    line-height: 20px;
    vertical-align: top;
    border: 40px;
        border-top-width: 40px;
        border-top-style: none;
        border-top-color: currentcolor;
    border-top: 3px solid #ddd;
}

.proopc-continue-link {
    background: #000;
    border: 1px solid #ededed;
    border-radius: 6px;
    padding: 5px 10px;
    font-size: 18px;
}

.proopc-continue-link a {
	color:#fff;
}

.PricediscountAmount {
    text-align: center;
}
.mod_vm_price  .vm-price-desc{

display:none;
}
.product-price span.vm-price-desc:after{
content:':';
}

.products-view .product-price span.vm-price-desc  ,  .products-view .product-price span.PricebasePrice {

    width: 45% !important;
    text-align: left;
    padding-left: 0;
	float: left;
}

.vmproduct li .vm_img_link a {
    margin: 0;
    height: 200px;
    float: left;
    width: 100%;
}

.vmgroup img {
    max-width: 100%;
    height: 100%;
    width: auto;
    margin: 0 auto;
}
.product-container{
	text-align:center;
	margin-bottom: 20px;
}

.art-postcontent ul>li:before, .art-post ul>li:before, .art-textblock ul>li:before {
    display:none;

}
.vm-page-counter {
    float: center;
	font-size: 12px;
}

.vm-product-details-container .vm-price-desc {
    padding: 0;
    width: 90px !important;
    float: left;
    text-align: left !important;
}
.PricebasePrice, .PricesalesPrice, .PricesalesPrice, .PricediscountAmount {
    text-align: left;
}
.product-container > div {
	width: 100%;
    margin: 0 0 5px 0;
    float: left;
    text-align: left;
    padding-bottom: 0;
}

.art-textblock ul > li.clearfix {

    padding: 0;
    display: none;
}

.sj-search-pro-wrapper .dropdown-menu-sj .media-body {
    padding: 0;
}

.mod_vm_price .PricebasePrice,.mod_vm_price  .PricesalesPrice,.mod_vm_price  .PricesalesPrice,.mod_vm_price .PricediscountAmount {
    text-align: center;
}



.rl_tabs>ul.nav-tabs>li:hover a{
	    background: #c00;
		color:#fff;
}



.rl_tabs>ul.nav-tabs>li.active a{

	    background: #f00;
		color:#fff;
}

.tab-content .close ,.nav-tabs .close{
	display:none !important;;
	
	
}





.rl_tabs.outline_handles ul.nav-tabs > li a, .rl_tabs.outline_handles ul.nav-tabs > li a:hover {
    border: 4px solid #ddd;
    border-bottom-color: #fa0505;
}
.rl_tabs > ul.nav-tabs > li > a {
    display: block !important;
    -webkit-transition-duration: .2s;
    -moz-transition-duration: .2s;
    -o-transition-duration: .2s;
    transition-duration: .2s;
    color: #000;
	font-size:18px;
	font-family:Roboto, Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
    text-decoration: none;
    line-height: inherit;
}
.rl_tabs .nav-tabs > li > a {
    margin-right: 2px;
    padding: 8px 12px;
    line-height: 18px;
    border: 1px solid transparent;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}
.rl_tabs > .nav > li > a {
    display: block;

}
span.vm-price-desc {
    text-align: right !important;

}

.browse-view span.vm-price-desc {
    display: none;
}

.product h2 {
    margin: 10px 0 0 0;
    text-align: center;
}

.product_extra {
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
    width: 100%;}


table.cart-summary.proopc-table-striped tr th, table.cart-summary.proopc-table-striped tr td {
    background-color: #EAE6E6;
    text-transform: uppercase;
    font-weight: 400;
    padding: 8px;
    line-height: 0px!important;
    vertical-align: top;
    border: 10 none;
    border-top: 10px solid #ddd;
        border-top-color: rgb(221, 221, 221);
}

table.cart-summary.proopc-table-striped tr th {
    color: #333;
    text-align: center;
}


.back-to-category {
    border-bottom: 3px solid #444;
    margin: 0 0 10px 0 !important;
}

div.product {
    float: left;
    border: 0px solid #dddbdb;
    min-width: 220px;
	border-radius: 3px;}


.product-container > div.vm-details-button {
    text-align: center;
}

.category-view h1{
    font-size: 24px;
    font-family: 'ABeeZee', sans-serif;

	background-color: #ececec;
text-align: center;
margin-bottom: 40px;
font-weight: bold;
}

.product-container > div.vm-product-media-container {
    width: 100%;
    margin: 0;
    padding: 0;
    height: 300px;
}

.browse-view .row .product .spacer img {
    margin: 0 auto;
    width: 100%;
    padding: 0;
    margin: 0;
    max-width: 100%;
    object-fit: scale-down;
}

.browse-view .row .product .spacer{
padding:0;
}

.vmpayment span{ padding: 0; }


.productdetails h1:before{
	content: '';
    width: 15px;
    height: 15px;
    background: #000;
    border-radius: 100%;
    position: relative;
    z-index: 9;
    float: left;
    margin-right: 5px;
    margin-top: 3px;
}
.browse-view .PricebasePrice {
	width: 200px;
    margin: 0 auto;
    float: none;
    text-align: center;
}

.vmgroup .product-container > div {
    text-align: center;
}

.vmproduct img {
    margin-bottom: 10px;
}

#ProOPC .proopc-input-append input[type="number"].proopc-qty-input {
    width: 100px !important;

    max-width: 70px !important;
}
#proopc-shipments .proopc-alert-error{
    color: #b94a48;
    background-color: #efecec;
}

span.vm-price-desc {
    float: none;
    margin: 0 0.8em 0.2em 0;
    min-width: 0px;
    text-align: left;
    width: auto !important;
    padding-left: 0;
}


.browse-view .vm-price-value {
    width: 200px;
    margin: 0 auto;
    float: none;
    text-align: center;
}

.vm-search-custom-search-input{
	display:none;
}
.width25  .PricesalesPrice {
    text-align: center;
}

.quantity-input{
	width:50px;
}

.Product_nomber span{
    text-align: right;
    float: right;
}

.productdetails-view .vm-product-media-container a::after {
    background: rgba(0, 0, 0, 0) url(../images/zoom.png) repeat scroll 0 0 / 100% 100%;
    content: "";
    cursor: pointer;
    height: 35px;
    left: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 35px;
    z-index: 99999999;
}

.back-to-category a:before{
    content: "";
    height: 20px;
    overflow: hidden;
    width: 20px;
    background: url(../images/back.png);
    float: left;
    background-size: 100% 100%;
}

.vm_extra {
	font-weight:bold;
	font-size: 14px;
}

.vm_extra  span{
	font-weight:normal;
}

span.quantity-controls {
    width: 30px;
}
span.quantity-controls input.quantity-plus, span.quantity-controls input.quantity-minus {
    position: relative;
    z-index: 9;
}


span.quantity-controls:before{
    width: 32px;
    height: 32px;
    font-size: 32px;
    float: left;
    position: absolute;
    color: #000;
	background: #efefef;
    line-height: 25px;
}
.mybefore:before {
	content:"-";
}

.mynext:before  {
	content:"+";
}

.addtocart-area .quantity-box input {
	width: 100px !important;
    border-radius: 0 !important;
    margin: 0;
}

.vm-product-container{
	background: #f9f9f9;
}


.product-field-type-R .product-container > div.vm-product-media-container {
    height: auto;
}

.product-related-products .product-field-display a {
    font-size: 13px;
}

.product-related-products span.vm-price-desc {
    font-size: 13px;
}

.product-related-products span.vm-price-desc {
    float: left;
}

.vmCartPaymentLogo img:nth-child(3){
	display:none;
}


.myvm-right {
    border-radius: 20px;
    background-color: rgba(0,0,0,.025);
}

span.addtocart-button input.addtocart-button, span.addtocart-button input.notify-button a:link {
    padding: 10px 20px;
    font-size: 16px;
	background: #000;
}
h4.my_vm_des{
	margin-top: 5px;
    margin-bottom: 0;
}